﻿.MainTourFeatureContainer { width: 100%;}
.BoxItem { background-color: #ffffff; border: 1px solid #dddddd; margin-bottom: 30px; float: left; }
.BoxItem:hover { border:1px solid #69b532; }
.MainTourFeatureContainer, .BoxItem, .ItemText { -webkit-transition: all 1s; -moz-transition: all 1s; -o-transition: all 1s; transition: all 1s; }
.BoxItem > .ItemImage > img { width: 100%; height: auto; }
.BoxItem > .ItemText > H2 { margin: 0px; padding: 0px; font-family: sans-serif; font-weight: normal !important; font-size: 18px; transition: background-color ease-in 200ms; -moz-transition: background-color ease-in 200ms; -webkit-transition: background-color ease-in 200ms; -o-transition: background-color ease-in 200ms; -ms-transition: background-color ease-in 200ms; text-transform: uppercase; color: #0055a5; margin-bottom:5px;}
.BoxItem > .ItemText {color:#444; min-height:340px;}
.BoxItem > .ItemText a {color:#3B96B6;}
.BoxItem:hover > .ItemText, .BoxItem:hover > .ItemText > H2 {color:#ffffff;}
/*.BoxItem:hover > .ItemText a {color:#3B96B6; font-weight:bold;}
.BoxItem:hover > .ItemText > .Pricing {color:red;}*/
.ItemImage { position: relative; filter: alpha(opacity=80); margin: -1px -1px -0px; }
.Image-dim { transition: background-color ease-in 200ms; -moz-transition: background-color ease-in 200ms; -webkit-transition: background-color ease-in 200ms; -o-transition: background-color ease-in 200ms; -ms-transition: background-color ease-in 200ms; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
.BoxItem:hover .Image-dim { background: url(images/ico.png) no-repeat center center; background-color: rgba(0,0,0,0.5); }
.BoxItem:hover > .ItemText { background-color: #69b532 !important; }
.ItemText { margin: 0px; padding: 12px 18px; color: #999999; transition: background-color ease-in 200ms; -moz-transition: background-color ease-in 200ms; -webkit-transition: background-color ease-in 200ms; -o-transition: background-color ease-in 200ms; -ms-transition: background-color ease-in 200ms; font-family: sans-serif; font-weight: normal !important; font-size: 12px; text-transform: none; }

/*Responsive Styles*/
@media only screen and (min-width:1200px) {
    .BoxItem { width: 354px; margin-right:30px; cursor:pointer;}
    .MainTourFeatureContainer > .BoxItem:nth-of-type(3n) { margin-right: 0px !important; }
}

@media only screen and (min-width:980px) and (max-width:1199px) {
    .BoxItem { width: 291px; margin-right:30px; cursor:pointer;}
    .MainTourFeatureContainer > .BoxItem:nth-of-type(3n) { margin-right: 0px !important; }
    .BoxItem > .ItemText {color:#444; min-height:417px;}
}

@media only screen and (min-width:960px) and (max-width:979px) {
    .BoxItem { width: 331px; margin-right:30px; cursor:pointer;}
    .MainTourFeatureContainer > .BoxItem:nth-of-type(2n) { margin-right: 0px !important; }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .BoxItem { width: 331px; margin-right:30px; cursor:pointer;}
    .MainTourFeatureContainer > .BoxItem:nth-of-type(2n) { margin-right: 0px !important; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .BoxItem { width: 436px; margin-right:30px; cursor:pointer;}
    .MainTourFeatureContainer > .BoxItem:nth-of-type(2n) { margin-right: 0px !important; }    
    img[src='/portals/learningjourneys/Buttons/International-directors-brochure-button.jpg'] {margin-left:25px; margin-right:25px;}
}

@media only screen and (max-width: 479px) {
    img[src='/portals/learningjourneys/Buttons/International-directors-brochure-button.jpg'] {margin-left:25px; margin-right:25px;}
}
